body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background: #e7efef url(../img/background.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size: cover;
	background-attachment:fixed;
	/*background: #e7efef;*/
}
img { border:0px;}
.wrapper {
}
.wrapper .site {
	width: 1000px;
	margin: 0 auto;
}
.wrapper .site .header {
}
.wrapper .site .header .logo {
	margin-left: 25px;
	margin-bottom: 15px;
	float: left;
}
.wrapper .site .header .logo img {
	width:250px;
}
.wrapper .site .header .tagline {
	width: 100%;
	color: grey;
	text-align: center;
	clear: both;
	font-size: 41px;
}
.wrapper .site .header .login {
	float: right;
	margin-top:10px;
	width: auto;
	color:grey;
	font-size:18px;
}
.wrapper .site .header .login a {
	color:grey;
	text-decoration:none;
}
.wrapper .site .header .login a:hover {
	color:#3fa4d2;
	text-decoration:none;
}
.wrapper .site .header .login form {
	padding: 10px;
}
.wrapper .site .header .login form p {
	margin-top: 0px;
	margin-bottom: 3px;
}
.wrapper .site .header .login form p .login-label {
	float: left;
	width: 75px;
	font-size: 14px;
}
.wrapper .site .header .login form p input {
	width: 100px;
}
.wrapper .site .header .login form .buttons {
}
.wrapper .site .header .login form .buttons .login-button {
	width: 104px;
	margin-left: 75px;
}
.wrapper .site .header .login form .logout {
	font-size:9px;
	text-align:center;
	margin-top:0px;
}
.wrapper .site .header .login form .logout a {
	color:#333;
}
.wrapper .site .top-navigation {
	width: 100%;
	clear: both;
	background: #3fa4d2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
}
.wrapper .site .top-navigation ul {
	list-style-type: none;
    margin: 0 6%;
    padding: 0;
}
.wrapper .site .top-navigation ul li {
	list-style:none;
	display:inline;
}
.wrapper .site .top-navigation ul li a {
	color:white;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	display: inline-block;
	padding: 20px 0px;
	text-align: center;
	width: 24%;
}
.wrapper .site .top-navigation ul li a:hover {
	background:#00aded;
}
.wrapper .site .header .homepage-searchbox {
	background: #3fa4d2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin-bottom: 40px;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	clear: both;
	width: 980px;
margin: 30px auto;
}
.wrapper .site .header .homepage-searchbox .view-map {
	margin-right: 20px;
	margin-left: 20px;
	float: left;
}
.wrapper .site .header .homepage-searchbox .view-map a img {
}
.wrapper .site .header .homepage-searchbox table {
	width: 100%;
}
.wrapper .site .header .homepage-searchbox table tbody tr td {
	width: 25%;
	float: none;
}
.wrapper .site .header .homepage-searchbox table tbody tr td select {
	padding-left: 10px;
	border: 0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height: 40px;
	width: 90%;
}
.wrapper .site .header .homepage-searchbox table tbody tr td label {
	color:white;
	font-weight:bold;
}
.wrapper .site .header .homepage-searchbox table tbody tr form {
}
.wrapper .site .header .homepage-searchbox table tbody tr td #county {
}
.wrapper .site .header .homepage-searchbox table tbody tr td .submit {
	background: url(../img/search-button.jpg);
	text-indent: -9999px;
	height: 50px;
	width: 213px;
	border: 0px;
	cursor: pointer;
}


.wrapper .site .four-steps {
}
.wrapper .site .four-boxes {
	text-align:center;
	margin: 0 auto;
	height: 195px;
	width: 100%;
}
.wrapper .site .four-boxes .box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 34%, #ffffff 34%, #b3b3b3 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(34%,#ffffff), color-stop(34%,#ffffff), color-stop(100%,#b3b3b3)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 34%,#ffffff 34%,#b3b3b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 34%,#ffffff 34%,#b3b3b3 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 34%,#ffffff 34%,#b3b3b3 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 34%,#ffffff 34%,#b3b3b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3b3b3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	width: 235px;
	height: 175px;
	float: left;
	margin-right: 20px;
}
.wrapper .site .four-boxes .box.four {
	margin-right:0px;
}
.wrapper .site .four-boxes .box.four h1 {
	
}
.wrapper .site .four-boxes .box h1 {
	color:#1d5067;
	text-decoration:none;
	font-size:18px;
	font-weight: bold;
}
.wrapper .site .four-boxes .box a {
	color:#1d5067;
	text-decoration:none;
	font-size:18px;
	font-weight: bold;
}
.wrapper .site .content-container {
	padding: 10px 40px;
	background-color: white;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	opacity: 0.9;
	
}
.wrapper .site .content-container h1 {
	color:#3fa4d2;
}
.wrapper .site .content-container p {
	line-height:26px;
}
.wrapper .site .content-container p label {
width: 175px;
float: left;
}

.wrapper .footer {
	min-height: 260px;
	margin-top: 43px;
	background-image:url(../img/footer-bg.jpg);
	background-repeat:repeat;
	background-color:#3fa4d2;
	border-top: 27px solid #b6b6b6;
	
}
.wrapper .footer .footer-container {
	margin:0 auto;
	width:1000px;
	min-height: 260px;
}
.wrapper .footer .left {
	padding-top: 33px;
	float:left;
}
.wrapper .footer a {color:white;}
.wrapper .footer .left ul {
}
.wrapper .footer .left ul li {
	list-style: none;
	margin-bottom: 8px;
}
.wrapper .footer .left ul li a {
	text-decoration:none;
	color:white;
}
.wrapper .footer .left ul li a:hover {
	text-decoration:underline;
	color:white;
}
.wrapper .footer .advertisers {
	padding-top: 33px;
	float: right;
	width: 675px;
	color:white;
}
.wrapper .footer .advertisers h3 {
	margin-top:14px;
	margin-bottom: 5px;
	font-weight: normal;
}
.wrapper .footer .advertisers ul {
	padding-left:0px;
	margin-top:0px;
}

.wrapper .footer .advertisers ul li {
	display:inline;
	width:200px;
}
.wrapper .footer .advertisers ul li a {
}
.wrapper .footer .advertisers ul li a img {
	width:130px;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
ul.pagination {}
ul.pagination li {list-style:none; display:inline-block;}
ul.pagination li a {
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	margin-right:15px;
	background: #3fa4d2;
	padding:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
}
ul.pagination li.active {
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	background: #c4ccdf;
	margin-right:15px;
	padding:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.36);
}

.wrapper .site .content-container p span.error {
	color:red;
}


.instructor {
	min-height:163px; 
	margin-top: 10px;
	border-bottom: 2px solid grey;
}
.instructor .instructor_image {
	width: 190px;
	float: left;
	margin: 10px 50px 10px 10px;
}
.instructor .instructor_image img {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.instructor .instructor_desc { 
	width:465px;
	float:left;	
}
.instructor .instructor_desc h2 {margin-bottom:3px; margin-top:5px; color:#939393;}
.instructor .instructor_desc ul { margin-top:15px; padding-left: 0px;}
.instructor .instructor_desc ul li {list-style:none; margin-bottom:10px;}
.instructor .instructor_desc ul li a {
	text-decoration: none;
	margin-top: 55px;
	padding: 8px;
	border-bottom: 4px #3fa4d2 solid;
	font-weight: bold;
	color: #3fa4d2;
}
.instructor .instructor_desc ul li a:hover {
	border-bottom: 4px #00aded solid;
	font-weight: bold;
	color: #00aded;
}
.instructor .instructor_message ul li {list-style:none;}
.instructor .instructor_message ul li a {
	background: #ffe939; /* Old browsers */
background: -moz-linear-gradient(top,  #ffe939 0%, #f0aa52 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe939), color-stop(100%,#f0aa52)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe939 0%,#f0aa52 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe939 0%,#f0aa52 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe939 0%,#f0aa52 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe939 0%,#f0aa52 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe939', endColorstr='#f0aa52',GradientType=0 ); /* IE6-9 */
	border:1px solid #d2b571;
	text-decoration: none;
	width: 180px;
	display: block;
	float: right;
	margin-right: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 0px;
	text-align: center;
	font-weight: bold;
	color: #825700;
}

.wrapper .site .four-boxes .title {
	padding: 15px 0px 12px 0px;
}
.wrapper .site .four-boxes .text {
	padding: 4px 0px 0px 0px;
}